#main-left h2 {
    margin-bottom: 15px;
    font-size:18px;
    font-family: 'Oswald', sans-serif;
    color: rgb(0,0,0);
}

#main-left ul#submenu {
    list-style: none;
}

    #main-left ul#submenu li {
        background: transparent url("../images/dot_paars.gif") repeat-x  left bottom;
        background-attachment: scroll;
        display: block;
        padding: 0;
    }

        #main-left ul#submenu li a {
            display: block;
            color: #000;
            text-decoration: none;
            margin-top: 7px;
            font-weight: bold;
            padding-left:20px;
            background: url("../images/cursor_right.png") no-repeat left 5px;
            font-family:'Ubuntu', sans-serif;
            font-size:14px;
        }

		
        #main-left ul#submenu li.current_page_item a,
        #main-left ul#submenu li.current_page_ancestor a,
         #main-left ul#submenu li a:hover {
            color: rgb(2,187,181);



        }
		#main-left ul#submenu ul.children{
			margin: 8px 0 16px;
			display:none;
		}
		#main-left ul#submenu li.current_page_item ul.children,
		#main-left ul#submenu li.current_page_ancestor ul.children{
			display: block;
		}
        #main-left ul#submenu ul.children li {
            color: #333;
            font-weight: normal;
            background: url("../images/lees_meer.gif") no-repeat left 5px;
            margin: 0 0 0 20px;
        }

        #main-left ul#submenu ul.children li a {
            background: none;
            font-weight: normal;
            color: #333;
        }

        #main-left ul#submenu ul.children li.current_page_item a {
            color: #0099B4;
        }

            #main-left ul#submenu ul.subchildren li {
                color: #333;
                font-weight: normal;
                background: url("../images/bolletje_groen.gif") no-repeat left 8px;
                padding: 0 0 0 20px;
            }
